Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 23 Dec 2019 06:03:25 -0500

Chat transcript

	

	Adam Mon, 12/23/19 11:55:46 am Europe/Madrid
	
		Hello, would you like to talk about our services?

	Visitor 11:55:46 am
	
		Hi yes, I'm wondering if it is possible to connect residential internet lines to a colocated server?

	Adam 11:56:35 am
	
		May I know if you are asking in general or looking for a colocation service?

	Visitor 11:57:08 am
	
		We're looking for a colocation service that allows us to connect our servers to residential internet line

	Adam 11:57:41 am
	
		I am sorry however, we do provide colocation however not with residential internet line
	
		We have over 200 providers who would be able to help you with it.
	
		It would be best if I can pass on the details to the team and they can guide you further.
	
		May I know your name, email and phone number?

	Visitor 12:00:18 pm
	
		sorry when you say 200 providers - they would be able to help me with residential internet line colocation?
	
		Josh Gabel / [email-masked] / tel: +34 637-525-554 (Spain)

	Adam 12:00:52 pm
	
		Let our experts get back to you more information on that.

	Visitor 12:00:57 pm
	
		ok thank you.

	Adam 12:00:58 pm
	
		I will pass the details to them right now.
	
		You are most welcome
	
		Can I help you with anything else?

	Visitor 12:01:16 pm
	
		thats it thanks

	Adam 12:01:18 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:01:24 pm
	
		Adam archived the chat

	5m 38s

Chat has been opened from website: https://www.colocationamerica.com/static-ip-address-vs-dynamic-ip-address.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com